
# Slot: has_phenotype


holds between a biological entity and a phenotype, where a phenotype is construed broadly as any kind of quality of an organism part, a collection of these qualities, or a change in quality or qualities (e.g. abnormally increased temperature).

URI: [biolink:has_phenotype](https://w3id.org/biolink/vocab/has_phenotype)


## Domain and Range

[BiologicalEntity](BiologicalEntity.md) ->  <sub>0..*</sub> [PhenotypicFeature](PhenotypicFeature.md)

## Parents

 *  is_a: [related to](related_to.md)

## Children


## Used by


## Other properties

|  |  |  |
| --- | --- | --- |
| **In Subsets:** | | translator_minimal |
| **Exact Mappings:** | | RO:0002200 |
|  | | RTXKG1:has_phenotype |
|  | | SNOMED:characterized_by |
| **Close Mappings:** | | OMIM:phenotype_of |
| **Narrow Mappings:** | | NCIT:disease_may_have_molecular_abnormality |
|  | | OBO:doid#has_symptom |
|  | | RO:0004022 |
| **Broad Mappings:** | | hetio:PRESENTS_DpS |
|  | | NCIT:disease_may_have_finding |
|  | | OMIM:has_phenotype |

